WordPress.org

Forums

WordPress › Support » compatibility

Tag: compatibility Add New »

Topic Posts Last Poster Freshness
[Theme: Hathor] Not viewing properly on IE 8 2 Imon Hasan 1 year
[Plugin: Advanced Custom Fields] Compatible with Give Plugin? 1 e-maven 1 year
[resolved] [Plugin: iTunes Link Engine] Skimlinks compatibility 4 Geniuslink 1 year
Information updated plugin 1 BigMad 1 year
[resolved] [Plugin: Ooyala] Maintain Backwards Compatibility with v1.x 2 ooyala 1 year
[Plugin: FooGallery Owl Carousel Template] Compatibility for IE8 and IE9 1 Denyro 1 year
[Plugin: All in One SEO Pack] Does it... - or does it not clash with G. Notaras' Add Meta Tags? 3 burnbaby 1 year
[Plugin: W3 Total Cache] Compatibility check - Opcode Not Installed 1 herzzanu 1 year
[Plugin: WPtouch Mobile Plugin] iPad / Tablet Compatibility 2 DSketch 1 year
[resolved] [Plugin: Stellar Places] Not compatible with BuddyPress? 2 Micah Wood 1 year
[Plugin: Yoast SEO] class 'WPSEO_OpenGraph' does not have a method 'image' 1 allen880808 1 year
[resolved] [Plugin: WP-SpamShield Anti-Spam] Can This Be Used With WP-Members? 9 Red Sand Media Group 1 year
[resolved] [Plugin: WooCommerce POS] Compatibility issue with WooCommerce 2.3.5 4 kilbot 1 year
[resolved] [Plugin: smart User Slug Hider] Multisite: Causes 404 errors and random user string 2 smartware.cc 1 year
[resolved] [Plugin: Multiple content blocks] Inaccurate compatibility information 2 Harold Angenent 1 year
[Plugin: Wordfence Security] Disable WP Super Cache? 3 meemagnum 1 year
[Plugin: Udinra All Image Sitemap] Yoast WordPress SEO Premium 2 Udinra 1 year
Made Woocommerce.php for my theme...now my product info is gone? 1 tiffanyjoallen 1 year
[Plugin: Polylang] Suggestion: Plugin compatibility 2 mdugre 1 year
[Plugin: Simple Tooltips] Problems when moving site on Altervista 1 giorgiboi 1 year
[Plugin: PilotPress] Update 'Compatible up to' tag 1 Hareesh Pillai 1 year
[resolved] [Plugin: Multi Rating] Still being developed? 2 dpowney 1 year
[Plugin: Foster Me: Seek & Shelter an Animal in Need] Update Needed for 4.2.2 compatibility. Help! 7 myvivasf 1 year
[Plugin: Pet Manager] Update Needed for 4.2.2 compatibility. Help! 1 myvivasf 1 year
[Plugin: Wordfence Security] Are there any compatibility issues with these plugins? 3 NealGhoshal 1 year
[Plugin: SportsPress - Sports Club & League Manager] Compatibility with WPML multilingual CMS 1 Oskar 1 year
[resolved] [Plugin: Custom Comment Notifications] Wp 4.2.2 compatibility ? 2 scweber 1 year
[resolved] [closed] [Theme: Sela] Mobile Compatibility Problem 21 Kathryn 1 year
How to show image grid on wptouch 1 Bob Ritz 1 year
[resolved] [Plugin: Global Gateway e4 | Payeezy Gateway | Clover Gateway] Compatible with WooCommerce? 2 DonnellC 1 year

Add New Topic

You must log in to post.